_Elm_Store_Item_Mapping_Icon Struct Reference
Elementary » Elementary Store

## Data Fields

int | w
int | h
| The desired icon size in addition to the file path returned from the mapping.
Elm_Icon_Lookup_Order | lookup_order
| The order in which to find the icon.
Eina_Bool | standard_name: 1
| Use a standard name to find it (`EINA_TRUE`) or not.
Eina_Bool | no_scale: 1
| `EINA_TRUE` is you don't want the icon scaled
Eina_Bool | smooth: 1
| `EINA_TRUE` if icon is to be smooth scaled
Eina_Bool | scale_up: 1
| `EINA_TRUE` if scaling up is allowed
Eina_Bool | scale_down: 1
| `EINA_TRUE` if scaling down is allowed